Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
optional Struct Reference

## Data Fields
bool | left
size_t | right

## Detailed Description

Definition at line 90 of file gc.c.

## Field Documentation

## ◆ left

bool optional::left

Definition at line 91 of file gc.c.

## ◆ right

size_t optional::right

Definition at line 92 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c